locked
VS 2005 and WM 6.0 question RRS feed

  • Question

  • I installed WM 6.0 Professional Images assuming this is what is needed for AT & T tilt emulation. I can create a Smart Device Application in VS 2005. How do I bring the WM6.0 images into the Device Emulator Manager?
     Does it have to be ASP.NET 3.5 application?
    mysorian
    Tuesday, December 23, 2008 5:05 PM

Answers

  • No, you do not need .Net Compact Framework 3.5 to develop for WM 6. But make sure to install NETCF V2 SP2 on to your desktop - that's what WM 6 has in ROM.


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Tuesday, December 23, 2008 7:06 PM

All replies

  •  You need to install WM 6 SDK first, after that WM 6 would be added to target platform list.

    Also if you’re creating Web/ASP based application then you’re in a wrong form.


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Tuesday, December 23, 2008 6:17 PM
  • Thanks for the clarification.

    What I really meant was Framework .NET 3.5
    mysorian
    Tuesday, December 23, 2008 7:01 PM
  • No, you do not need .Net Compact Framework 3.5 to develop for WM 6. But make sure to install NETCF V2 SP2 on to your desktop - that's what WM 6 has in ROM.


    This posting is provided "AS IS" with no warranties, and confers no rights.
    Tuesday, December 23, 2008 7:06 PM
  • Thanks
    mysorian
    Wednesday, December 24, 2008 4:26 AM